BODY {
	FONT-SIZE: 9pt; COLOR: #4d0b0b; LINE-HEIGHT: 12pt; FONT-FAMILY: "Lucida Grande", Verdana, Lucida, Arial, Helvetica, ËÎÌå,sans-serif; LETTER-SPACING: 1pt
}
BODY {
	MARGIN: 0px
}
A:link {
	COLOR: #451717; TEXT-DECORATION: none
}
A:visited {
	COLOR: #8b8b8b; TEXT-DECORATION: none
}
A:hover {
	COLOR: #d0751c; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.subtitle:link {
	COLOR: #451717; TEXT-DECORATION: none
}
A.subtitle:visited {
	COLOR: #8b8b8b; TEXT-DECORATION: none
}
A.subtitle:hover {
	COLOR: #d0751c; TEXT-DECORATION: none
}
A.subtitle:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.deep:link {
	COLOR: #c9c9c9; TEXT-DECORATION: none
}
A.deep:visited {
	COLOR: #7b8386; TEXT-DECORATION: none
}
A.deep:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.deep:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.shallow:link {
	COLOR: #2a2a2a; TEXT-DECORATION: none
}
A.shallow:visited {
	COLOR: #777777; TEXT-DECORATION: none
}
A.shallow:hover {
	COLOR: #5a2b2b; TEXT-DECORATION: none
}
A.shallow:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
